body {
  background-color: white;
  font-family: 'Noto Sans JP', sans-serif;
  color: #005CA3;
  height: 100%;
}

.navbar-brand {
  margin-top: 30px;
  display: inline-block;
  width: 100%;
}

.navbar-brand .logo {
  float: left;
}

.navbar-brand .logo img {
  width: 190px;
  display: inline-block;
}

.navbar-brand .menu-bar {
  float: right;
}

.navbar-brand .menu-bar li {
  font-size: 16px;
  color: #6100DE;
}

.navbar-brand .menu-bar li:hover {
  background-color: #f6e0ff;
  border-radius: 5px;
}

.navbar-brand .menu-bar li img {
  max-width: 30px;
}

.foto-login {
  margin-top: 150px;
  margin-right: 10%;
  display: inline-block;
  float: left;
}

.foto-login img {
  min-width: 300px;
}

.foto-user {
  width: 200px;
  margin-right: 100px;
}

.foto-pp {
  max-width: 400px;
}

.login {
  float: left;
  height: 640px;
  display: inline-block;
}

.login header {
  padding-top: 100px;
  padding-bottom: 35px;
}

.login header h3, .login header h4 {
  font-family: 'Noto Sans JP', sans-serif;
  color: #0098de;
}

.login header h3 {
  font-weight: bold;
}

.login .form-login form {
  width: 350px;
}

.login .form-login .button-login {
  background-color: #6100DE;
  color: white;
}

.login .form-login .button-login:hover {
  background-color: #8532f1;
}

.welcome {
  float: left;
  margin-left: 50px;
  height: 640px;
  display: inline-block;
}

.welcome header {
  padding-top: 170px;
  margin-bottom: 35px;
}

.welcome header h3 {
  font-family: 'Gentium Book Basic', serif;
  color: #208bdd;
}

.welcome header h2 {
  font-weight: bold;
  font-family: 'Gentium Book Basic', serif;
  color: mediumpurple;
  font-size: 60px;
}

.breadcrumb {
  background-color: white;
  text-decoration: none;
  color: #995ce9;
}

.data-karyawan {
  background-color: #fcfcfc;
  padding: 20px;
  border-radius: 10px;
  height: 100%;
  min-height: 470px;
}

.data-karyawan h3 {
  color: #208bdd;
}

.table-edit td {
  padding: 2px 2px 2px 30px;
  margin: 2px;
}

.footer {
  text-align: center;
  float: left;
  width: 100%;
  bottom: 0;
  height: 50%;
  background: #ECF7FF;
  color: #005CA3;
  display: block;
}
/*# sourceMappingURL=main.css.map */